 IF EXISTS (select 1 from sys.indexes where name ='PK_RC_ARQ_REM_RET_LOTE_1')
    BEGIN 
    ALTER TABLE RC_ARQ_REM_RET_LOTE DROP CONSTRAINT PK_RC_ARQ_REM_RET_LOTE_1
    END
GO

ALTER TABLE RC_ARQ_REM_RET_LOTE ADD  CONSTRAINT PK_RC_ARQ_REM_RET_LOTE_1 PRIMARY KEY CLUSTERED 
(
	[CD_EMP],
	[CD_BC],
	[NR_ARQUIVO],
	[CD_CNT]
)


